3DS V 6.3.0-12U Question.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Roundy94, Oct 6, 2013.

  1. Roundy94
    OP

    Roundy94 Newbie

    Newcomer
    4
    0
    Oct 6, 2013
    Canada
    Hello longtime lurker first time poster, now I wont bug you all I am aware 3DS games cant be played yet but can I purchase any flashcard to play old DS games on my 3DS which is updated to 6.3.0-12U.

    Would be great for some card recommendations and your experience with the seller and using the card itself thanks!
     
  2. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,819
    1,638
    Nov 1, 2011
    Bosnia and Herzegovina
    DSTwo is the best.
    Second best is R4i Gold 3DS by r4ids.cn
     
  3. Roundy94
    OP

    Roundy94 Newbie

    Newcomer
    4
    0
    Oct 6, 2013
    Canada
    Ok so DSTwo is the best option money isnt a problem I can want to make sure it'll work.
     
  4. Chaldron

    Chaldron GBATemp's Official Attorney

    Member
    434
    238
    Mar 29, 2013
    United States
    `Murica
    Yep, DSTwo. It's been updated since the first version, and there have been no issues, while r4ids.cn users (including me) have been screwed over multiple times because the company didn't patch the card.
     
  5. Roundy94
    OP

    Roundy94 Newbie

    Newcomer
    4
    0
    Oct 6, 2013
    Canada
  6. d4mation

    d4mation GBAtemp Regular

    Member
    165
    29
    Aug 3, 2013
    United States
    Likely what they are saying is that the flash carts they have in stock are only updated to work on that firmware. If you want to update it to work on the newest 3DS firmware, you'll have to do it yourself. Since you're already running v. 6.3, you'll have to either use a friend's 3DS (or if you happen to own a second one, I guess) that is running firmware version 4.4 or lower so that you can update the flash cart. The alternative would be updating it on an original DS or a DS Lite as it will work on those no matter what.